What is meta? ×
Meta Stack Exchange is where users like you discuss bugs, features, and support issues that affect the software powering all 133 Stack Exchange communities.

There are three main tags covering Google Maps' JavaScript API:

concerns version 2 of the API, which stops working May 19, 2013.

As such, I perceive to refer to Version 3 of the API by default. May we please merge into ?

share|improve this question
    
I'm all for renaming google-maps into google-maps-api! –  Time Traveling Bobby Sep 25 '12 at 14:00
    
@UnicornifiedBobby that's an even better idea –  Tina CG Hoehr Sep 25 '12 at 14:01
2  
@UnicornifiedBobby Let's post that as a separate request. –  casperOne Sep 25 '12 at 14:01
    
Related (or possible duplicate?): meta.stackexchange.com/questions/143846/… –  staticbeast Sep 25 '12 at 14:15

1 Answer 1

up vote 2 down vote accepted

I say no to this. There are always questions that are version-specific to any API.

While questions with the version-agnostic tag are generally applicable to any version of the framework, and may assume features from the latest, if you have a question requires a specific version, then it should be tagged as such, as well as the version agnostic version.

share|improve this answer
    
OK, you win. Close? –  Tina CG Hoehr Sep 25 '12 at 14:00
    
@TinaCGHoehr It's not a game, I mean, there are no losers, and I'm just presenting an opinion. If you want to see which way people go on this, I'm more than happy to leave it open. But if you really want, we'll stamp this with a status-declined. –  casperOne Sep 25 '12 at 14:01
    
Let's leave the question open to stew for a while then –  Tina CG Hoehr Sep 25 '12 at 14:02

You must log in to answer this question.

Not the answer you're looking for? Browse other questions tagged .